<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,all_,1,gold,2,ad" selected="0"/>
  <displayList>
    <image id="n17_e5ji" name="n17" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="58,376" size="965,1121">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n46_h0j9" name="n46" src="h0j9cn" fileName="img/title_bg.png" pkg="o9974uc5" xy="285,168">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n42_cou6" name="n42" src="cou6b7" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="161,525" size="764,388">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_q8uc" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="918,351">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_q8uc" name="btn_gold_buy" src="irrg1e" fileName="btn/btn_buy1.xml" pkg="o9974uc5" xy="300,1046" pivot="0.5,0.5">
      <gearDisplay controller="state" pages="0,1"/>
      <gearXY controller="state" pages="0,1,2" values="300,1046|300,1108|319,1044"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_q8uc" name="btn_ad" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="300,1221" aspect="true">
      <gearDisplay controller="state" pages="0,2"/>
      <gearXY controller="state" pages="0,2" values="300,1221|300,1107" default="274,1225"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Resurrection"/>
    </component>
    <text id="n34_peww" name="n34" xy="337,340" size="411,99" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Resurrection">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n35_peww" name="n35" src="cou61o" fileName="img/resurrection_heart(1).png" xy="222,593">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n36_peww" name="n36" src="cou61p" fileName="img/resurrection_add.png" xy="514,703">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n37_peww" name="n37" src="cou61h" fileName="img/buy_remove.png" xy="616,593" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n38_peww" name="btn_thanks" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="411,1362">
      <gearXY controller="state" pages="0,1,2" values="411,1362|410,1303|410,1303"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="No Thanks" titleColor="#c6afa1" titleFontSize="45"/>
    </component>
    <text id="n40_cou6" name="n40" xy="335,940" size="414,66" fontSize="50" color="#ab8f7a" align="center" autoSize="none" text="Use props to revie">
      <gearXY controller="state" pages="0,1,2" values="335,940|335,976|335,976"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n48_h0j9" name="n48" xy="139,757" size="411,99" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Resurrection">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n49_h0j9" name="n49" xy="531,757" size="411,99" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Remove">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>